"GoogleKitWebLoading" = "ಲೋಡ್ ಆಗುತ್ತಿದೆ...";
"GoogleKitWebActionA11yLabel" = "ಕ್ರಿಯೆಗಳು";
"GoogleKitWebBackA11yLabel" = "ಹಿಂದೆ";
"GoogleKitWebCloseA11yLabel" = "ಮುಚ್ಚಿ";
"GoogleKitWebForwardA11yLabel" = "ಫಾರ್ವರ್ಡ್";
"GoogleKitWebReloadA11yLabel" = "ಪುನಃ ಲೋಡ್ ಮಾಡಿ";
